From: CCVAX.gil at NOSC
To: gil at Nosc-Cc, w8sdz at BRL
Cc: BHUBER at Usc-Ecl, CAL, EJS, LEOR, UCBARPA.dag at Ucb-C70
Date: 6 Oct 1982 16:46:07-PDT

BRAINWASH was written using the Cromemco Z80 assembler.  You can get
pretty close by using M80 with the .z80 command up front.  The tabs
were cleverly removed by the micro-unix transfer program (it needs
smartening up).  Incidentally, the Cromemco assembler seems to be
the best of the bunch, all things considered.  It has NO bugs any
one in San Diego has found over 3 years, the macro stuff really
works as advertised, and the error messages are good.  It comes in
a package including an 8080 to Z80 translator that works.  It runs
under CDOS, but we run it on CP/M by use of the ADAPT package
from TSW (adapts all cromemco stuff to work under cp/m).  Good luck.
-gil

.